﻿p {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
}

.italic {
  font-style: italic;
}

blockquote {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 1.4;
  color: #31353A;
}

blockquote .small {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.4;
  color: #434458;  
}


.underline {
  text-decoration: underline;
}

#battle-page [class*=colcount-] {
  padding-left: 0;
}

#battle-extras {
  background: #2e2e40;
  color: white;
  padding: 2em;
}

.bar-after-jade {
  width: 2.5em;
  height: .35em;
  background: #57BD84 ;
  margin: 1.25em 0 2em 0;
}
.bar-before-jade {
  width: 2.5em;
  height: .35em;
  background: #57BD84 ;
  margin: 3em 0;
}

.bar-before-med-grey {
  width: 2.5em;
  height: .35em;
  background: #d5e2e9; ;
  margin: 3em 0;
}


/* PL: additional text colours that should go into the main style sheet */
.text-gold {
  color:#E3E9C8!important;
}

.text-light-purple {
  color:#634f70!important;
}

.text-dark-purple {
  color:#434458!important;
}

.pddg-tp-0 {
  padding-top:0!important;
}

.pddg-rght-0 {
  padding-right:0!important;
}

.pddg-bttm-0 {
  padding-bottom:0!important;
}

.pddg-lft-0 {
  padding-left:0!important;
}

.pddg-lft-rght-0 {
  padding-left:0!important;
  padding-right:0!important;
}

.mrgn-bttm-0 {
  margin-bottom:0!important;
}





div#mapDiv p {
  padding-top: 15px;
}

p.small {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #2E2E40;
}

h1.alt {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 46px;
  line-height: 1.05;
  color: #2E2E40;
}

.header {
  margin-top: 0px !important;
}

.header-xs {
  margin-left: 44px;
  margin-right: 44px;
}


/* 
h1, .h1 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 54px;
  line-height: 1;
  letter-spacing: -1px;
  color: #2E2E40;
}

h1.alt {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 54px;
  line-height: .9;
  color: #2E2E40;
}

h2, .h2 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 32px;
  line-height: 1.05;
  letter-spacing: -0.03;
  color: #31353A;
}

h3, .h3 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: -0.03;
  color: #31353A;
}

h4, .h4{
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 19px;
  line-height: 21px;
  letter-spacing: -0.03;
  color: #31353A;
}

h5, .h5 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px !important;
  line-height: 20px;
  letter-spacing: -0.03;
  color: #2E2E40;
}

h6, .h6 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.25;
  text-transform: uppercase;
  color: #31353A;
} */

lead {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  color: #434458;
}

.home-banner-lead {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 23px;
  line-height: 1.3;
  color: #434458;
}

/*LB: Hey, leave the main menu button alone!*/
/* @LB FYI - the main button is also used on the lightboxes so this code messes that one up */
button:not(#menu-button) {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 12px;
}

a.label-primary {
  font-size: 15px !important;
  border: none;
  border-radius: 5px;
  background: #D5E2E9;
  text-decoration: none;
}

a.label-secondary {
  font-size: 15px !important;
  font-weight: 400;
  border: none;
  border-radius: 5px;
  background: #31353A;
  text-decoration: none;
}

a.label-secondary:hover {
  background: #434458;
  text-decoration: underline;
}

.viewGallery {
  position: absolute;
  background: #31353A;
  opacity: 0.5;
  top: 10px;
  right: 10px;
}
 
a.viewGallery {
  color: #FFF!important;
  padding: 5px;
  border-radius: 5px;
  text-decoration: none;
}

@media only screen and (max-width: 768px) {
  ul.slick-dots {
    background: #f4f7f9;
    left: -25px;
    width: 118%;
    margin-bottom: 15px;
  }

}

@media only screen and (max-width: 991px) {

  /* custom mobile margin styles */
  .mobile-mrgn-rght-0 {
    margin-right: 0;
  }
  .mobile-mrgn-lft-0 {
    margin-left: 0;
  }
  .mobile-mrgn-tp-0 {
    margin-top: 0;
  }
  .mobile-mrgn-bttm-0 {
    margin-bottom: 0;
  }

}

#vac-search-modal .modal-title {
  padding-left: 17px !important;
  font-size: 1em;
}

#vac-search-modal .modal-header {
  background: #2e2e40;
}

#vac-search-modal .modal-body {
  background: #f4f7f9;
  height: 85%;
}

#vac-search-modal .mfp-close {
  font-size: 3em;
  margin-top: 15px;
  margin-right: 20px;
}

#vac-search-modal .svg-inline--fa {
  font-size: 1.5em;
}

#vac-search-modal .modal-footer {
  position: absolute;
    bottom: 0;
    width: 100%;
    padding-top: 23px; 
    padding-left: 30px;
    padding-right: 30px;
    Height: 80px;
}

#search-scope-select-popup {
  width: 25%;
}

@media only screen and (max-width: 768px) {
  #search-scope-select-popup {
   width:100%;
 }
}

#search-wrapper-popup input#vac-search-popup.form-control {
  background: #fff;
  border: none !important;
  font-weight: 700;
  font-size: 1.5em;
  padding-left: 20px;
  color: #686969 !important;
  padding-right: 0;
  font-family: Montserrat,sans-serif;
  height: 60px;
  border-left: 1px solid #d5e2e9 !important;
  border-top: 1px solid #d5e2e9 !important;
  border-bottom: 1px solid #d5e2e9 !important;
}

button#search-button-popup {
  background: #fff;
  border: none!important;
  height: 60px;
  padding-right: 20px;
  border-right: 1px solid #d5e2e9 !important;
  border-top: 1px solid #d5e2e9 !important;
  border-bottom: 1px solid #d5e2e9 !important;
}

div.vac-search-wrapper {
  padding: 0 !important;
}
/*fieldset.vac-search-dropdown-scope {
  border: 0 !important;
  padding: 0 !important;
}
div.vac-search-dropdown {
  padding-right: 3px !important;
}
div.vac-search-dropdown-scope {
  float: right !important;
  max-height: 20px !important;
}
div.vac-search-dropdown-scope:first-of-type {
  margin-top: 8px !important;
}
.vac-search-dropdown label {
  float: left !important;
  color: #838D9B !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.vac-search-dropdown input {
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  margin-top: 0px !important;
  margin-bottom: 8px !important;
  margin-left: 6px !important;
  margin-right: 6px !important;
}
.vac-search-dropdown input[type="radio"] {
  border-radius: 52% !important;
  border: 6px solid #838D9B !important;
  transition: 0.2s all linear !important;
}
.vac-search-dropdown input[type="radio"]:checked {
  border: 6px solid #57BD84 !important;
}
.vac-search-dropdown input[type="radio"]:checked + label {
  color: black !important;
}
.vac-search-dropdown label:hover {
  cursor: pointer !important;
}
.vac-search-dropdown input:hover {
  cursor: pointer !important;
}
.vac-search-dropdown input:checked:hover {
  cursor: auto !important;
}
.vac-search-dropdown input:checked + label:hover {
  cursor: auto !important;
}*/

div#veteranProfileSlick .btn-lbl {
  float: left;
  position: absolute;
  bottom: 15px;
  left: 20px;
  font-size: 14px;
  font-weight: 400!important;
  padding: 5px 0px 0px 0px;
  border-radius: 5px!important;
}


div.veteran-profile {
  text-shadow: 1px 1px 4px rgba(46, 46, 64, 1) !important;
}


img.img-contain {
  max-width: 350px;
  max-height: 200px;
}

.accent-tp {
  background-color: #E3E9C8!important;
}

.accent-bttm {
  background-color: #2E2E40!important;
}

.accent-bttm-battle {
  border-bottom: 7px solid #D5E2E9;
}

/* CPP pages */

.bg-funding {
  background-color: #D5E2E9;
}

.accent-bttm-funding {
  border-bottom: 7px solid #2e2e40;
}


figure {
  max-height: none;
}


section#warsAndConflicts figure {
  border: 0px solid #000000!important;
}

section#warsAndConflicts figcaption {
  background-color: #2E2E40!important;
  border: 0px solid #000000!important;
}

div#memorialSlick figure {
  background-color: #FFFFFF;
  border: 1px solid #D5E2E9;
  max-height: 650px;
  padding:0;
}

div#medalSlick figure {
  background-color: #FFFFFF;
  border: 1px solid #D5E2E9;
  max-height: 650px;
  padding:0;
}

figcaption {
  background-color: #FFFFFF;
}

figcaption.darkSlickCaption {
  background-color: #2E2E40!important;
}

figcaption.darkSlickCaption h3 {
  color: #F4F7F9!important;
  text-decoration: underline;
}

figcaption.darkSlickCaption h4 {
  color: #F4F7F9!important;
  text-decoration: underline;
}

figcaption.darkSlickCaption p {
  color: #F4F7F9!important;
}


figcaption.battlesSlickCaption {
  background-color: #2f3437!important;
}

figcaption.battlesSlickCaption h3 {
  color: #F4F7F9!important;
  text-decoration: underline;
}

figcaption.battlesSlickCaption h4 {
  color: #F4F7F9!important;
  text-decoration: underline;
}

figcaption.battlesSlickCaption p {
  color: #F4F7F9!important;
}

figcaption.memorialsSlickCaption {
  background-color: #FFFFFF!important;

}

figcaption.memorialsSlickCaption h3 {
  color: #2f3437!important;
  text-decoration: underline;
}

figcaption.memorialsSlickCaption h4 {
  color: #2f3437!important;
  text-decoration: underline;
}

figcaption.memorialsSlickCaption p {
  color: #2f3437!important;
}


div#galleriesDiv h2 {
  color:#F4F7F9;
}

div#navButtonNext h6 {
  color: #F4F7F9!important;
  text-align: right;
  margin-right: 15px;
}

div#navButtonPrev h6 {
  color: #F4F7F9!important;
}

div#navButtonPrev p {
  color: #F4F7F9!important;
}

div#navButtonNext p {
  color: #F4F7F9!important;
  text-align: right;
  margin-right: 15px;
}

img.filtered {
  filter: sepia(100%) hue-rotate(190deg) saturate(30%);
}

div#dottedLineDiv {
  border-left: 4px solid #dbe3e5;
}

/* replace id above to pass page validation */

.dottedLineDiv {
  border-left: 4px solid #dbe3e5;
  position: static;
}

.dottedLineDotDiv {
  position: absolute;
  left: 9px;
  width: 16px;
  height: 16px;
  background: #D5E2E9;
  border-radius: 10px;
} 

.dottedLineDivEnd {
  position: absolute;
  left: 15px;
  border-left: 4px solid #dbe3e5;
  border-image: 
        linear-gradient(
        to bottom,
      #dbe3e5, 
        rgba(255, 255, 255, 0)
        ) 1 100%;
  height: 40px;
}


/* lesson-plan widget */
.widget-lesson-plan-container {
  display: flex;
  flex-direction: column;
}

.widget-lesson-plan-parent {
  display: flex;
  align-items: flex-start;
  padding: 0px 16px 0px 16px;
}

/* For main classroom page IE */
.classroom-widget-lesson-plan-parent {
  padding: 0px 16px 0px 16px;
}

.widget-lesson-plan-icon {
  padding: 0.15em;
  flex-basis: 2.5em;
  margin-right:.45em;
}

/* For main classroom page IE */
.classroom-widget-lesson-plan-icon {
  margin-right:-15px;
}

.widget-lesson-plan-text {
  padding: 0.15em;
  width:75%;
}

@media only screen and (max-width: 768px) {
   .widget-lesson-plan-text {
    width:100%;
  }
}

/* PL: using flexbox to align things center vertically */
/* you have to put align-box on the parent div, then add your alignment class */
/* Note though it will align everything in the div. I mean everything! */

.flexbox-parent {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flexbox-center-vert {
  max-height: 50%;
}

.flexbox-center {
  max-width: 50%;
}

.flexbox-top {
  align-self: flex-start;
}

.flexbox-bottom {
  align-self: flex-end;
}

.display-inline-block {
  display: inline-block;
  float: left;
}


/* medal images crop */
/* .medal-thumb {
  object-fit: none;
  object-position: 50% 115%;
  height: 400px;
  width: 100%;
} */

.medal-thumb {
  object-fit: none;
  object-position: 50% 115%;
  height: 250px;
}

#galleriesDiv {
  background-color:#2E2E40;
  padding:0;
}

div#navButtonDiv {
  padding: 0;
}

div#navButtonPrev {
  padding:0;
}

div#navButtonPrev figure {
  background-color: #2E2E40;
}

div#navButtonNext {
  padding:0
}

div#navButtonNext figure {
  background-color: #2E2E40;
}

div#bannerDiv,
.bannerdiv {
  text-align:center; 
}

.header-full-width {
  margin: auto -15px;
}


div.imageDescDiv {
  background:#D5E2E9;
}

.imageDescDiv p {
  font-style: italic;
  padding: 20px;
  margin: 0px;
}

div.imageDescDivDark {
  background: #2E2E40;
}

div.imageDescDivDark h2 {
  color: #FFFFFF;
}

div.eventItem{
  background-color:#FFF;
  border-radius:5px;
  border:1px solid #D5E2E9;
  margin: 10px 5px 10px 5px;
  padding: 20px 15px 5px 15px;
}

.img-container {
  position: relative;
}

  .text-block {
    position: absolute;
    font-family: Georgia, 'Times New Roman', Times, serif;
    bottom:0px;
    left:-15px;
    background-color:#fff;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 0px;
    text-align: left;
    width: 400px;
  }

  #balkans.text-block {
    width: 300px;
  }

  #rwanda.text-block {
    width: 300px;
  }

  #cyprus.text-block {
      width: 280px;
    }
    
  #gulf-war.text-block {
    width: 325px;
  }

  #first-world-war.text-block {
    width: 505px;
  }

  #second-world-war.text-block {
    width: 570px;
  }

  #south-african-war.text-block {
    width: 555px;
  }

  .text-block.featured {
    position: absolute;
    font-family: Georgia, 'Times New Roman', Times, serif;
    bottom:0px;
    left:-5px;
    background-color:#f4f7f9 !important;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 0px;
    text-align: left;
    width: 400px;
  }

  #war-body .war-container .text-block.featured {
    position: absolute;
    font-family: Georgia, 'Times New Roman', Times, serif;
    bottom:0px;
    left:-15px;
    background:#fff;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 0px;
    text-align: left;
    width: 400px;
  }

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

.lesson {
  background-color:#D5E2E9;
  border-radius:5px;
  border:1px solid #D5E2E9;
  margin: 0px 5px 10px 5px;
  padding: 0px 15px 0px 15px;
}

#drawer{
  width:450px;
  padding:10px;
  margin-right: 50px;
}

#drawer li{
  height:300px;
  overflow:hidden;
  margin-bottom:10px;

  transition: height 1s;
  -moz-transition: height 1s; /* Firefox 4 */
  -webkit-transition: height 1s; /* Safari and Chrome */
  -o-transition: height 1s; /* Opera */
}

#drawer li:hover{
  height: 900px;
  width: 900px;
}

.svg-banner {
    background-color: #2E2E40;
    background-image: url(/images/2019-redesign-remembrance/remembrance/svg-soldiers.svg);
    background-repeat: no-repeat;
    background-size: 110%;
    background-position: -20px -230px;
}

@media only screen and (max-width: 1024px) {
  .svg-banner {
    background-color: #2E2E40;
    background-image: url(/images/2019-redesign-remembrance/remembrance/svg-soldiers.svg);
    background-repeat: no-repeat;
    background-size: 120%;
    background-position: -100px -180px;
  }
  }

@media only screen and (max-width: 768px) {
.svg-banner {
  background-color: #2E2E40;
  background-image: url(/images/2019-redesign-remembrance/remembrance/svg-soldiers.svg);
  background-repeat: no-repeat;
  background-size: 130%;
  background-position: -30px -120px;
}
}

@media only screen and (max-width: 426px) {
  .svg-banner {
    background-color: #2E2E40;
    background-image: url(/images/2019-redesign-remembrance/remembrance/svg-soldiers.svg);
    background-repeat: no-repeat;
    background-size: 200%;
    background-position: -150px -90px;
  }
  }

#vac-home-panel h1 {
    font-size: 48px;
    line-height: 1em
}

div.slider__bullets {
  bottom: 0.25em;
}

button.slider__bullet {
  width: 12px;
  height: 12px;
  border: 2px solid rgba(0,0,0,0.5);
}

a.slider__bullet {
  width: 12px;
  height: 12px;
  border: 2px solid rgba(0,0,0,0.5);
}

button.slider__bullet[class*=active] {
  border: none;
  background: rgba(0,0,0,0.5);
}

a.slider__bullet[class*=active] {
  border: none;
  background: rgba(0,0,0,0.5);
}

button.slider__arrow {
  border-radius: 50%;
}

a.slider__arrow {
  border-radius: 50%;
}

.tableOfContents{
  background-color: #2e2e40;
}

.tableOfContents h6,
.tableOfContents h2{
  color: #E3E9C8;
}

.tableOfContents ol li a{
  color: #ffffff;
}

.rightColumnLessonPlan{
  border-radius: 10px;
  padding: 5px;
}

.rem-hdr-mrgn-lft-lg {
  margin-left: 30px !important;
}
@media only screen and (max-width: 1024px) {
  .rem-hdr-mrgn-lft-lg {
    margin-left: 0px !important;
  }
}

#battleCardGradient {
  background-image:

  url('/images/2019-redesign-remembrance/veterans/Alex_Decoteau.jpg');

  width: 80%;
  height: 400px;
  background-size: cover;
}

.z-index-hack {
  z-index: 1 !important; /*LB: Fixes absolute-positioned Select-Options*/
}

div#medals-results_info.dataTables_info {
  margin-top: 0px;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.25em;
  text-transform: uppercase;
  color: #31353A;
}

div.dataTables_info::after {
  content: "" !important; /*LB: You wouldn't think you would need to do this, but YOU WOULD BE WRONG!*/
}

.card-full-width {
  display: grid !important;
}

table.no-hr thead tr{
  border: none !important;
  color: #f4f7f9 !important;
  line-height: 75% !important;
}

table.no-hr tbody tr{
  border: none !important;
  color: #f4f7f9 !important;
  line-height: 75% !important;
}
table.no-hr tbody tr td {
  border: none !important;
  color: #f4f7f9 !important;
  line-height: 75% !important;
}
table.no-hr tfoot tr{
  border: none !important;
  color: #f4f7f9 !important;
  line-height: 75% !important;
}

table.no-bg tbody tr {
  background-color: rgba(0,0,0,0) !important;
}

table.cell-max-h-120 tbody tr td {
  max-height: 120px !important; /*LB: I did this to replace the equal-height class, because it is slow on a table this large*/
}

div#medals-results_wrapper div.pagination {
  float: left;
}

.wb-tabs>.tabpanels>details, .wb-tabs>details.panel-overseas {
  padding: 0!important;
}

#memorials-canada_filter > label,
#memorials-overseas_filter > label,
#medals-results_filter > label {
  font-size: 16px;
}

.wb-tabs>.tabpanels>details>summary, .wb-tabs>details>summary {
  margin: -2px 0px;
  padding: 20px 20px;
  background-color: #2e2e40;
  color: #f4f7f9;
  border-left: 8px solid #57BD84!important;
  font-weight: 700;
  font-size: 19px;
}

.wb-tabs>.tabpanels>details>summary:hover {
  background-color: #434458 !important;
  color: #f4f7f9;
  border-left: 8px solid #57BD84!important;
}

.wb-tabs>details>summary:hover {
  background-color: #434458 !important;
  color: #f4f7f9;
  border-left: 8px solid #57BD84!important;
}


.wb-tabs>.tabpanels>details>summary:open {
  background-color: #434458 !important;
  color: #f4f7f9;
  border-left: 8px solid #57BD84!important;
}

.wb-tabs>details>summary:open {
  background-color: #434458 !important;
  color: #f4f7f9;
  border-left: 8px solid #57BD84!important;
}


#events-table.table > tbody > tr > td {
  padding: 0px 0px 20px 0px !important;
}

#events-table_filter > label > input {
  border: none!important;
  border-bottom: 1px solid #c1c5cb!important;
  box-shadow: none!important;
  border-radius: 0;
  height: 37px;
  padding: 10px 16px;
  font-size: 16px;
  line-height: 1.3333333;
  margin-top: 13px;
  width: 100%;
  font-weight: 400;
}

#events-table_filter > label {
  font-size: 16px;
}

ul.events-calendar-list {
  height: 356px;
  overflow-y: scroll;
  margin-bottom: 0px;
  background: #F4f7f9;
  border: 1px solid #d5e2e9;
  padding-top: 0px;
  padding-bottom: 0px;
}

@media only screen and (max-width: 1199px) {
  ul.events-calendar-list {
    height: 371px;
    overflow-y: scroll;
    margin-bottom: 0px;
    background: #F6F9FB;
    border: 1px solid #d5e2e9;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  }

#keyword-search-div.col-lg-6 {
  padding-left: 0px;
}

#sorting-select-div.col-lg-6 {
  padding-right: 0px;
}

#sorting-select-div.col-lg-6.h5 {
  font-size: 16px !important; 
}

.sort-label {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}

td.dataTables_empty {
  color: #f4f7f9 !important;
  background-color: #f4f7f9 !important;
}

.dataTables_wrapper .dataTables_info {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.25em;
  text-transform: uppercase;
  color: #31353A;
}

#num-results-div {
  margin-top: 5px !important;
}

/* WET4 override */
#memorials-overseas.table.dataTable tbody tr,
#memorials-canada.table.dataTable tbody tr {
  background: none!important;
}

#memorial-tabs.wb-tabs>.tabpanels>details, 
#memorial-tabs.wb-tabs>details {
  border: none;
  border-top: 1.5px solid #434458;
  border-radius: 0;
  background: none;
  margin-bottom: 10px;
}  /* PL: I did this to style the memorial and medal tabbed interfaces */

#memorials-canada_filter > label > input,
#memorials-overseas_filter > label > input,
#medals-results_filter > label > input {
  border: none!important;
  border-bottom: 1px solid #c1c5cb!important;
  box-shadow: none!important;
  border-radius: 0;
  height: 45px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  margin-top: 10px;
  width: 100%;
  font-weight: 400;
}

.dataTables_wrapper .dataTables_filter input  {
  margin-left: 0 !important;
}

.dataTables_wrapper>div.pddg-rght-0 {
  z-index: 1;
}

.tabpanels>details>.tgl-panel {
  overflow:hidden;
}

#medals-results .table>tbody>tr>td,
#medals-results .table>tbody>tr>th, 
#medals-results .table>tfoot>tr>td, 
#medals-results .table>tfoot>tr>th, 
#medals-results .table>thead>tr>td, 
#medals-results .table>thead>tr>th {
  padding-top: 0;
  padding-bottom: 0;
}

tr.medals-table-cell {
  border-radius: 5px !important;
  padding: 0 10px 10px 0;
  height: 38em !important; 
  display: grid !important;
  background: #f4f7f9 !important;
}
td.medals-table-cell-image {
  background: #2E2E40 !important;
  padding: 15px!important;
  /* margin-top: 10px; */
  /* padding: 4px !important; */
  /* max-width: 14em; */
  text-align: center;
  vertical-align: middle;
}

.medals-table-cell-image a img,
.medals-slider {
  object-fit: cover;
  /* max-width: 13.25em; */
  height:23em;
}
.medals-table-cell-type {
  background: #2E2E40 !important;
  /* padding: 4px !important;
  max-width: 14em; */
}
.medals-table-cell-title {
  background: #2E2E40 !important;
  padding: 4px !important;
  max-width: 14em;
}

div.medals-table-container {
  float: left;
  position: relative;
  max-width: 600px;
}

div.medals-table-container.pddng-rgt {
  padding-right: 5px;
}

div.medal-fit {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
}

div.medal-fit img {
  object-fit: contain;
  height: 80px;
  width: 80px;
}

.medals-popup-section {
  background: #2E2E40 !important;
  color: #FFFFFF !important;
}

.medals-popup-header {
  background: #2E2E40 !important;
  color: #FFFFFF !important;
}


.medals-popup-body {
  margin-top: 4%;
  margin-bottom: 4%;
  margin-left: 4%;
  margin-right: 4%;
  color: #000000;
}

.medals-popup-body div.scrollable {
  overflow-x: hidden;
  overflow-y: scroll;
  height: 28em;
}


tr.calendar-events {
  background-color: rgba(0,0,0,0) !important;
}


.nav ol li a {
  color: #F4F7F9;
}

.nav ol li a:visited {
  color: #f4f7f9;
}

.text-dark .nav ol li a {
  color: #2f3437;
}

.text-dark .nav ol li a:visited {
  color: #2f3437;
}

 

.profile-bkg {
  position:relative; 
  background:linear-gradient(to bottom, rgba(46, 46, 64, 0), rgba(46, 46, 64, 1));
  background-repeat: no-repeat;
  background-size: 100% 100%;
}


/* FONT AND FONT COLOURS */


.text-white, 
.text-white a, 
.text-white li a,
a.text-white, 
a .text-white {
  color: #fff !important;
}



.bg-primary,
.bg-primary figure figcaption {
  color: #fff!important;
}


/* borders */

.brdr-thin-all-blue-grey {
  border: 1px solid #D5E2E9;
}

.brdr-thin-tp-blue-grey {
  border-top: 1px solid #D5E2E9;
}

.brdr-thin-rght-blue-grey {
  border-right: 1px solid #D5E2E9;
}

.brdr-thin-bttm-blue-grey {
  border-bottom: 1px solid #D5E2E9;
}

.brdr-thin-left-blue-grey {
  border-left: 1px solid #D5E2E9;
}


.brdr-tp-primary {
  border-top: 8px solid #2e2e40;
}

.brdr-tp-jade {
  border-top: 8px solid #1ca56f;
}

.brdr-tp-gold {
  border-top: 8px solid #e6f0cb;
}

.brdr-tp-blue-grey {
  border-top: 8px solid #D5E2E9;
}


.brdr-rght-primary {
  border-right: 8px solid #2e2e40;
}

.brdr-rght-jade {
  border-right: 8px solid #1ca56f;
}

.brdr-rght-gold {
  border-right: 8px solid #e6f0cb;
}

.brdr-rght-blue-grey {
  border-right: 8px solid #D5E2E9;
}



.brdr-bttm-primary {
  border-bottom: 8px solid #2e2e40;
}

.brdr-bttm-jade {
  border-bottom: 8px solid #1ca56f;
}

.brdr-bttm-gold {
  border-bottom: 8px solid #e6f0cb;
}

.brdr-bttm-blue-grey {
  border-bottom: 8px solid #D5E2E9;
}



.brdr-lft-primary {
  border-left: 8px solid #2e2e40;
}

.brdr-lft-jade {
  border-left: 8px solid #1ca56f;
}

.brdr-lft-gold {
  border-left: 8px solid #e6f0cb;
}

.brdr-lft-blue-grey {
  border-left: 8px solid #D5E2E9;
}


/* glide slide arrows */
@media only screen and (max-width: 2560px) {
  .glide__arrow  {
    top: 47% ;
  }

  .glide__arrow--left {
    left: -1.5em ;
  }

  .glide__arrow--right {
    right: -1.5em ;
  }
}

@media only screen and (max-width: 768px) {
  .glide__arrow  {
    top: 35% ;
  }

  .glide__arrow--left {
    left: -0.5em ;
  }

  .glide__arrow--right {
    right: -0.5em;
  }
}

@media only screen and (max-width: 426px) {
  .glide__arrow  {
    top: 35%;
  }
}


.slider__arrow   {
  background-color: rgba(255,255,255,1) !important;
  transition: all 300ms ease-in-out !important;
}

.slider__arrow--disabled {
  opacity: 0 !important;
  visibility: hidden !important;
}

.slider__arrow > svg:hover {
  fill: #2e2e40 !important;
}

.slider__arrow > svg {
  fill: #434458 !important;
  fill-opacity: 1 !important;
  cursor: pointer !important;
  height: 20px !important;
}

.glide__slide {
  margin-right: 15px;
}

#battlesDiv .glide__slide {
  border-bottom: 7px solid #D5E2E9;
}


#classroomDiv .glide__slide {
  border: 1px solid #D5E2E9;
}

#classroomDiv .glide__slide {
  border-bottom: 7px solid #D5E2E9;
}

#medalsDiv .glide__slide {
  border-bottom: none;
  border: none;
  padding: none;
  margin: none;
}


#medalsDiv figure,
#battlesDiv figure,
#otherWarsDiv figure, 
#memorialsDiv figure,
#veteransProfilesDiv figure {
  border: none;
}

.glide__slide a,
.glide__slide a:link,
.glide__slide a:visited {
  text-decoration: none;
}


/* custom hr styles */

.thick-primary {
  border: 2px solid #2e2e40;
}

.thin-primary {
  border: .5px solid #2e2e40;
}

/* custom calendar styles */

.calendar-width {
  width: 15.7em !important;
}

@media only screen and (max-width: 1199px) {
  .calendar-width {
    width: 12.3em !important;
  }
  }


@media only screen and (max-width: 991px) {
  .calendar-width {
    width: 32.9em !important;
  }
  }

@media only screen and (max-width: 749px) {
  .calendar-width {
    width: 16.6em !important;
  }
  }

/* custom table styles */

.table-bg-off-white {
  color: #f4f7f9;
}

/* custom img styles */

.object-fit-cover {
  object-fit: none;
}



/* gallery overlay styles */


/* PL: this really should go in the 2018-redesign css file */
.wb-tabs li.active a {
  border-bottom: 6px solid #1ca56f!important;
  padding-top: 0px;
  margin-bottom: 0px;
}



/* Battle summary first character size enhance */
.first-character-battle,
.dropcase-battle {
  font-family: Georgia,'Times New Roman',Times,serif;
  float: left;
  font-size: 130px;
  font-weight: 500;
  line-height: 86px;
  padding-top: 8px;
  padding-right: 12px;
  padding-left: 8px;
}

/* image custom styles */

.content-img-wrapper .caption {
  /* background: #2f3437;
  color: white; */
  margin-bottom: 1.5em;
  padding: 1em 1em .45em 1em;

}

/*
.content-img-wrapper .caption p,
.content-img-wrapper .caption a {
  font-style: italic; 
}
*/

/* classroom materials table */

#lessons-table.table>tbody>tr>td {
  padding: 0px;
}


/* widget gallery */


.widget-gallery {
  background: #2e2e40;
  padding: 20px 40px 40px 40px;
  border: none;
  border-radius: 3px;
}

.widget-gallery .icon-expand-gallery {
  position: absolute;
  top: 0 ;
  right: 10px;
  background: #2e2e40;
  display: inline;
  padding: 0px 5px 5px 10px;
  color: white;
}

.widget-gallery a,
.widget-gallery a:visited .icon-expand-gallery,
.widget-gallery a:hover .icon-expand-gallery,
.widget-gallery a:link .icon-expand-gallery,
.widget-gallery a:active .icon-expand-gallery {
  color: #2e2e40;
  text-decoration: none;
}


.widget-gallery .mfp-bottom-bar .mfp-title {
  padding-right: 5px;
  width: 75%;
}

.mfp-title {
  color: #f4f7f9 !important;
}

.widget-gallery details summary {
  background: #2e2e40;
  color: white;
  border: none;
}

.widget-gallery details summary:hover,
.widget-gallery details summary:active,
.widget-gallery details summary:visited,
.widget-gallery details summary:focus {
  background: #2e2e40;
  color: white;
  border: none;
}


.photo-gallery-slider {
  object-fit: cover;
  height:14em;
}


/* The Lightbox Photo Gallery (Magnific Popup) plugin */
/* .mfp-image-holder .mfp-content {
  max-width: 85%;
}
.mfp-wrap {
  height: 100%;
} */
/*.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin: 0 auto;
  text-align: left; 
}
.mfp-content.slider-gallery-content {
  top: 3em;
}
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  margin: 0 auto;
}
.mfp-bottom-bar {
  left: 0;
  width: 100%;
  cursor: auto;
  background-color: #2E2E40;
  padding: 30px;
  margin-top: -18px;
  top: 100%;
}
.mfp-bottom-bar .mfp-title {
  padding-right: 0px;
  width: 100%;
}
.mfp-bottom-bar .mfp-counter {
  font-size: 10px;
  text-align: center;
  width: 100%;
  padding-top: 17px;
  color: #d5e2e9;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.25;
  text-transform: uppercase;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: initial;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.mfp-title {
  margin-top: 10px;
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  color: white;
}*/


.mfp-figure figure figcaption {
  background: #2E2E40;
  margin: 0;
}

.mfp-bottom-bar {
  padding: 30px;
  background: #2E2E40;
  margin-bottom: 15px;
}

.mfp-counter {
  background: #2E2E40;
  color: #D5E2E9;
  font-style: normal;
  font-weight: bold;
  font-size: 12px !important;
  text-transform: uppercase;
  text-align: right !important;
  padding: 34px 30px 0 0 !important;
  white-space: normal !important;
  width: 25%;
}

.mfp-bottom-bar .mfp-title {
  padding-right: 5px;
  width: 80%;
}

.mfp-bottom-bar .mfp-counter {
  width: 20%;
}

.mfp-figure button:not(#menu-button) {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 4em;
  position: fixed;
  width: 40px;
  margin: 0;
  right: 20px;
  padding: 0;
}

.mfp-figure img.mfp-img {
  padding: 0 0 18px 0;
  margin: 15px 0 0 0;
}

.mfp-title {
  line-height: 1.6;
}

/* 
.mfp-bottom-bar .mfp-counter {
  font-size: 10px;
  text-align: left;
  width: 100%;
  margin: 20px;
  color: #d5e2e9;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.25;
  text-transform: uppercase;
  position: relative;
  top: 0;
} */
.mfp-arrow-right .mfp-a, .mfp-arrow-right:after {
  border-left: 0px solid #fff !important;
}
.mfp-arrow-left .mfp-a, .mfp-arrow-left:after {
  border-right: 0px solid #fff !important;
}
.mfp-arrow-right .mfp-b, .mfp-arrow-right:before {
  border-left: 0px solid #3f3f3f !important;
}
.mfp-arrow-left .mfp-b, .mfp-arrow-left:before {
  border-right: 0px solid #3f3f3f !important;
}
.mfp-arrow-right {
  height: 60px !important;
  width: 60px !important;
  line-height: 1 !important;
  border-radius: 50% !important;
  background-color: rgba(255,255,255,1) !important;
  background-image: url('data:image/svg+xml;utf8,<svg fill-opacity="0.5" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24"><path d="M13.025 1l-2.847 2.828 6.176 6.176h-16.354v3.992h16.354l-6.176 6.176 2.847 2.828 10.975-11z"></path></svg>') !important;
  background-repeat: no-repeat !important;
  background-position: 50%, 50% !important;
  right: 10px !important;
}

.mfp-arrow-left {
  height: 60px !important;
  width: 60px !important;
  line-height: 1 !important;
  border-radius: 50% !important;
  background-color: rgba(255,255,255,1) !important;
  background-image: url('data:image/svg+xml;utf8,<svg fill-opacity="0.5" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24"><path d="M0 12l10.975 11 2.848-2.828-6.176-6.176H24v-3.992H7.646l6.176-6.176L10.975 1 0 12z"></path></svg>') !important;
  background-repeat: no-repeat !important;
  background-position: 50%, 50% !important;
  left: 10px !important;
}


/* Battle Table of contents */
/* #toc-panel {
  position: fixed;
  top: 75%;
} */


#toc-panel .toc-container,
#toc-panel details,
#toc-panel summary {
  background: #2e2e40;
}

#toc-panel .toc-container {
  padding: 16px;
}

#toc-panel h2,
#toc-panel h3,
#toc-panel h4,
#toc-panel h5 {
  color:#D5E2E9;
}

#toc-panel h6 {
  color: #E3E9C8;
}

#toc-panel p {
  color: #D5E2E9;
}


#toc-panel a,
#toc-panel a:link {
  text-decoration: underline;
  color: #D5E2E9;
}

#toc-panel a:visited {
  text-decoration: none;
  color: #B1B1C4;
}


#toc-panel a:active,
#toc-panel a:hover {
  text-decoration: underline;
}

#toc-panel details,
#toc-panel summary {
  border: none;
}

#toc-panel details summary {
  color: #57BD84;
}

#toc-panel hr.hr-primary {
  border-top: 1px solid #656886;
}

#toc-panel hr {
  border-top: 1px solid #1a1a24;
}

/* custom margins */
.mrgn-all-0 {
  margin:0;
}

/* custom battle page */
.battle-panel {
  border-top: 8px solid #1ca56f;
  background: #fff;
  padding: 0 0 30px;
}

/* custom download sidebar widget */
#historical-sheet .historical-sheet-container {
  background: #f4f7f9 !important;
  padding: 16px;
}

#historical-sheet-mobile .historical-sheet-container {
  background: #f4f7f9 !important;
  padding: 16px;
}

.mobile-pull-right-0 {
  float: none!important;
}



.memorial-container {
  margin-left: -30px;
  margin-right: 20px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.memorial-container #extra-column {
  padding-left: 30px;
}
.memorial-container #main-column {
  padding-right: 5px;
}

.visit-memorials-container {
  padding: 0 2em;
  min-height: 1311px;
}

.planning-trip-mrgn-tp {
  margin-top: 28px;
}

.memorials-visit-space {
  margin-top: 40px;
}

@media only screen and (max-width: 768px) {
  .memorial-container {
    margin-left: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 0;
  }
  .memorial-container #extra-column {
    margin-left: -15px;
    padding-left: 0;
    padding-right: 0;
  }
  .memorial-container #main-column {
    padding-left: 0;
    padding-right: 0;
    margin-left: -65px;
  }
  .memorial-container #main-column #body-content {
    margin-right: -50px;
  }
  .memorial-container #main-column #more-information-mobile {
    margin-right: -50px;
    margin-left: 50px;
  }
  .memorial-container #main-column #lesson-plans-mobile {
    margin-right: -50px;
    margin-left: 50px;
  }
}
@media only screen and (max-width: 425px) {
  .memorial-container #main-column #body-content {
    margin-right: 0;
  }
  .memorial-container #main-column #more-information-mobile {
    margin-right: 0;
  }
  .memorial-container #main-column #lesson-plans-mobile {
    margin-right: 0;
  }
}


/* custom battle */
#battle-container {
  margin:50px;
}

@media only screen and (max-width: 768px) {
  #battle-container {
    margin:30px;
  }


}

@media only screen and (max-width: 425px) {

  .width-mobile-100 {
    width: 100%!important;
  }

  .pstn-mobile-none {
    position: static!important;
  }

  .mobile-text-right-none {
    text-align:left!important;
  }

}
